• Resolved Saikoh

    (@saikoh)


    Hi guys, i have installed the plugin, but cant get it to work.
    Im not sure what api’s i need to enable and restrict.

    The plugin says i need a browser and server api, but the manual says i just need to enable the matrix plugin and restrict it to IP address. So what api do i use where and what restrictions do i use where?

    Also when i want to fill in our address as a starting point, it gives an error on maps javascript api, which is no where to be seen in the manual.

    SOme help would be appreciated!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hello I hope someone sees this message. I am logged in and can’t figure out how to create a new topic. I am receiving this error message when I log in to our site:

    Service Unavailable

    The server is temporarily unable to service your request due to maintenance downtime or capacity problems. Please try again later.
    Apache Server at milehighfitness.com Port 443

    Can someone please help? We tried to update to the latest version and got this message:

    You cannot update because WordPress 5.2.1 requires PHP version 5.6.20 or higher. You are running version 5.4.19. While your site is being updated, it will be in maintenance mode. As soon as your updates are complete, your site will return to normal.

    @kxclark

    What has this got to do with Wooreer plugin?
    You need to get support from your hosting provider.

    Plugin Author Sofyan Sitorus

    (@sofyansitorus)

    @saikoh Actually the API key is not must restricted, Even you can use the same API Key for both and server side. But the benefit to restrict it you can feel save that the API Key will not able used by some who might now your API key.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.